var content_box_popular = {
	remove_selection: function() {
		$('#content_box_popular_items li').removeClass('selected');
	},
	
	add_selection: function(selector) {
		$('#content_box_popular').find('.' + selector).addClass('selected');
	}
}

$(document).ready(function() {
	$('.tabs_box a').click(function(e){
		var selector;
		
		e.preventDefault();
		
		selector = $(this).attr('href');
		
		content_box_popular.remove_selection();
		content_box_popular.add_selection(selector);
	});
});